apertium-filter-ambiguity(1)

NAME
apertium-filter-ambiguity - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-filter-ambiguity [input_file [output_file]]

DESCRIPTION
apertium-filter-ambiguity takes input from STDIN or input_file, gets tagger data, filters ambiguity classes and outputs on STDOUT or output_file, in each case.

SEE ALSO
apertium-translator(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.